new.c File Reference
`#include "config.h"`
`#include <glib/gi18n-lib.h>`
`#include <glib.h>`
`#include <string.h>`
`#include <proxy.h>`
`#include "quvi.h"`
`#include "_quvi_s.h"`

## Functions

quvi_t | quvi_new ()
| Create a new library handle.

## Function Documentation

## quvi_new()

quvi_t quvi_new | ( | void |  | ) |

Create a new library handle.

Returns
  New handle, quvi_free it when done using it

Note
  Use quvi_ok for checking if an error occurred

See also
  getting_started